<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center" class="main">
  <h1>
    Welcome to {{ title }}!
  </h1>


  <div class="sub-main">
    <div class="toggle">
      <mat-slide-toggle
              (change)="onToggle($event)">
        Disable picker
      </mat-slide-toggle>

    </div>
    <app-date-picker
            [disabled]="checked">
    </app-date-picker>
  </div>
</div>

